/*배경*/
body {}

/*셀박스*/
.select1{behavior:url('/Forest/css/eng/selectBox1.htc');vertical-align:middle;}

.COPYA{padding: 0 0 0 55px}
.COPY{ font-family:돋움; font-size:11px; color:#575757}



a.MN:link{text-decoration:none; color:#7B7B7B;font:12px 돋움}
a.MN:visited{text-decoration:none;color:#7B7B7B;font:12px 돋움}
a.MN:hover{text-decoration:none;font:12px 돋움;color:#518fa0}
a.MN:active{text-decoration:none;font:12px 돋움;color:#7B7B7B}